/*
Theme Name:    polox-2016
Theme URI:      http://www.freerangewebdesign.com.au/
Description:    Custom Child theme - developed by Free Range Web Design : Liz Kelleher 
Author:         Liz Kelleher (Free Range Web Design)
Template:       twentysixteen
Version:        1.1
*/

.woocommerce-page .site-branding a img.logo	{
    height: auto;
	max-width: 150px; 

}


.woocommerce .woocommerce-breadcrumb {
    color: #777;
    font-size: 0.8em;
    margin: 1em 0 2em 0;
    padding: 0;
	text-transform:uppercase;
	letter-spacing:2px;
}

.woocommerce .woocommerce-breadcrumb a {
    color: #777;
	border-bottom:1px dotted #777;
}

.woocommerce .woocommerce-breadcrumb a:hover {
    border-bottom: 1px solid #777;
}

.twentysixteen .site-main {
    margin-left: 3%;
    margin-right: 3%;
}
/* to hide price on product category page
html.js body.archive.tax-product_cat #main.site-main ul.products li a.woocommerce-LoopProduct-link span.price {
	display:none;
} */

.woocommerce ul.products li.product h3 {
    font-size: 0.9em;
    margin: 0;
    padding: 0.5em 0;
	text-transform:capitalize;
	text-align:center;
}


.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	margin-left: 10px;
}


.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt {
    background-color: #da1f30;
    color: #ffffff;
}

/* size of image in shop area */

.woocommerce ul.products li.product a img {
    box-shadow: none;
    display: block;
    height: 165px;
    margin: 0 0 1em;
    width: 165px;
}


/* size of image in cart area */

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    box-shadow: none;
    width: 100px;
}

/* hide product count in categories - appeared in a blue box */

#content #primary #main.site-main ul.products mark.count {
	display:none;
}

/* hide product count in categories - appeared in a blue box */

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    text-align: center;
}

/* hide sort by price (asc and desc and by newness or date */

.orderby option[value="price"],
.orderby option[value="price-desc"],
.orderby option[value="date"] {    display: none; }

/* faint line appearing around the remove cross */

.woocommerce a.remove {
    box-shadow:none;
}



/**
 * 14.1 - >= 710px
 */

@media screen and (min-width: 44.375em) {


}

/**
 * 14.3 - >= 910px
 */

@media screen and (min-width: 56.875em) {

}
/**
 * 14.4 - >= 985px
 */

@media screen and (min-width: 61.5625em) {

.woocommerce-page .site-branding a img.logo	{
    height: auto;
	max-width: 400px; 

}
	
	
}




